Bug 175114 - [maintainer update] update graphics/converseen
[maintainer update] update graphics/converseen
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Guido Falsi
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 18:50 UTC by fernando.apesteguia
Modified: 2013-01-10 13:20 UTC (History)
0 users

See Also:


Attachments
file.diff (987 bytes, patch)
2013-01-07 18:50 UTC, fernando.apesteguia
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fernando.apesteguia 2013-01-07 18:50:00 UTC
Minor update for graphics/converseen.

Fix: Apply the attached patch.

Patch attached with submission follows:
Comment 1 Guido Falsi freebsd_committer 2013-01-09 22:02:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 2 Guido Falsi freebsd_committer 2013-01-10 13:16:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2013-01-10 13:16:58 UTC
Author: madpilot
Date: Thu Jan 10 13:16:45 2013
New Revision: 310180
URL: http://svnweb.freebsd.org/changeset/ports/310180

Log:
  - Update to 0.5.2
  
  PR:		ports/175114
  Submitted by:	Fernando <fernando.apesteguia@gmail.com> (maintainer)

Modified:
  head/graphics/converseen/Makefile
  head/graphics/converseen/distinfo   (contents, props changed)

Modified: head/graphics/converseen/Makefile
==============================================================================
--- head/graphics/converseen/Makefile	Thu Jan 10 13:00:15 2013	(r310179)
+++ head/graphics/converseen/Makefile	Thu Jan 10 13:16:45 2013	(r310180)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	converseen
-PORTVERSION=	0.5.1
+PORTVERSION=	0.5.2
 CATEGORIES=	graphics
 MASTER_SITES=	SF/${PORTNAME}/Converseen/Converseen%200.5/${PORTVERSION}
 

Modified: head/graphics/converseen/distinfo
==============================================================================
--- head/graphics/converseen/distinfo	Thu Jan 10 13:00:15 2013	(r310179)
+++ head/graphics/converseen/distinfo	Thu Jan 10 13:16:45 2013	(r310180)
@@ -1,2 +1,2 @@
-SHA256 (converseen-0.5.1.tar.bz2) = df8adf203a5c81c0eab6efed0eaa36636e1346c5859408ae3d9ef93b70908e93
-SIZE (converseen-0.5.1.tar.bz2) = 210538
+SHA256 (converseen-0.5.2.tar.bz2) = b4eb5a52dd75da1c875634c2b9e23177a2fbf9bb01d2cba43c868b39e80c22dd
+SIZE (converseen-0.5.2.tar.bz2) = 213041
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"